---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: measurements
  namespace: measurements
spec:
  template:
    spec:
      containers:
      - name: measurements
        image: cr.yandex/crp3ccidau046kdj8g9q/measurements:0.4.3
        env:
        - name: DJANGO_HOST
          value: https://sarex.dsinv.ru
